body {
    background-color: #ffff99;
}

h1 {
	font-family: Garamond;
	font-size: 18pt;
	color: #800000
}

h2 {
	font-family: Garamond;
	font-size: 14pt;
	color: #800000
}

p {
	font-family: Garamond;
	color: #800000
}

a {
	color: #336600
}
a.Navigate {
	color: #999966
}

img {
    border: 0px;
}

p.Family {
	margin-bottom: 0cm;
	margin-top: 0cm
}

p.Pedigree {
	font-family: Garamond;
	color: #800000;
	font-size: 10pt
}

pre {
	font-family: Garamond;
	font-size: 12pt;
	color: #800000
}

blockquote.Family {
	margin-bottom: 0cm;
	margin-top: 0cm
}